Subject: Re: [lojban] Future lessons material

From: Arnt Richard Johansen <[email-masked]>
Date: Sun, 13 May 2001 20:32:29 +0200

>Lojbanists, now that I've started in earnest adding material to the
>lessons, I thought I might throw to you the issue of what topics to cover.

Some words we use on IRC all the time, and that all Lojbanists should know,
are je'e, je'enai, and ki'a. I also think it's a good idea to teach
beginning Lojbanists the difference between mi, mi'a, mi'o and ma'a. do'o
doesn't seem to be used at all that much, but perhaps it should be included
for completeness.
-- 
Arnt Richard Johansen | - Hvorfor snakker man engelsk på Internet?
http://people.fix.no/arj/ | - Har du hørt om "minste felles nevner"?
[email-masked] |